<?php

declare (strict_types=1);
namespace DropshippingExportFreeVendor\WPDesk\Library\DropshippingExport\Service\Ucp\Enums;

/**
 * Supported UCP API versions.
 */
final class UcpVersion
{
    public const V2026_01_23 = '2026-01-23';
    /** The current active version of the integration. */
    public const CURRENT = self::V2026_01_23;
    private function __construct()
    {
    }
}
